<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>قالب معرفی اپلیکیشن اپکو | apco</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./fonts/fontawesome/css/all.min.css">
</head>

<body>
    <!-- Start Menu -->
    <nav id="menu">
        <div id="logo">
            <a href="#">
                <img src="./images/logo.png" alt="">
            </a>
        </div>
        <div class="nav__btn">
            <label for="nav__check">
                <span></span><span></span><span></span>
            </label>
        </div>
        <input type="checkbox" name="nav__check" id="nav__check">
        <div class="nav__links">
            <ul>
                <li>
                    <a href="#about
                    ">درباره ی اپلیکیشن</a>
                </li>
                <li>
                    <a href="#features">ویژگی ها</a>
                </li>
                <li>
                    <a href="#prices">لیست قیمت</a>
                </li>
                <li>
                    <a href="#screenshot">گالری تصاویر</a>
                </li>
                <li>
                    <a href="#team">تیم ما</a>
                </li>
                <li>
                    <a href="#contact-us">تماس با ما</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- End Menu -->


    <!-- Start Banner -->

    <section class="banner">
        <div class="container">
            <div class="row">
                <div class="banner-section-left">
                    <img src="images/app-product.png" alt="">
                </div>
                <div class="banner-section-right">
                    <h1 class="text-color-white">معرفی اپلیکیشن آروی دیزاین</h1>
                    <p class="text-color-white">در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و
                        شرایط سخت تایپ به پایان
                        رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی
                        اساسا مورد استفاده قرار گیرد.</p>
                    <form method="post">
                        <input type="email" name="email-input" id="email-input" class="email-input"
                            placeholder="hesam.valizadeh@gmail.com">
                        <button class="join-btn">عضویت</button>
                    </form>
                </div>
            </div>
        </div>
        <img src="images/hero-bg-shape.svg" alt="" class="wave">
    </section>



    <!-- End Banner -->


    <!-- Start First Section -->
    <section class="services">
        <div class="title-services">
            <h1>خدمات آروی دیزاین </h1>
            <h3>چه کارهایی برای شما میتوانیم انجام دهیم...!?</h3>
            <p class="text-color-silver">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                طراحان گرافیک است.</p>
        </div>
        <div class="card-sevices">
            <div class="card">
                <div class="head-card text-center">
                    <i class="fa fa-pencil-alt" aria-hidden="true"></i>
                </div>
                <div class="title-card text-center">
                    <h3>طراحی حرفه ای</h3>
                </div>
                <div class="content-card text-color-silver">
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                        چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی
                        مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="head-card text-center">
                    <i class="fa fa-lock" aria-hidden="true"></i>
                </div>
                <div class="title-card text-center">
                    <h3>تامین امنیت نرم افزار </h3>
                </div>
                <div class="content-card text-color-silver">
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                        چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی
                        مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="head-card text-center">
                    <i class="fa fa-eye" aria-hidden="true"></i>
                </div>
                <div class="title-card text-center">
                    <h3>کدنویسی</h3>
                </div>
                <div class="content-card text-color-silver">
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                        چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی
                        مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- End First Section -->










    <!-- Start Second Section -->

    <section class="about" id="about">
        <div class="about-section-right">
            <h1>اپلیکیشن آروی دیزاین را بهتر بشناسید.</h1>
            <h3>نرم افزاری کامل،با امکاناتی فوق العاده </h3>
            <div class="descript-about">
                <div class="icon-box text-center">
                    <img src="images/image-icon-1.png" alt="">
                </div>
                <div>
                    <p class="text-color-silver">
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                    </p>
                </div>
            </div>
            <div class="descript-about">
                <div class="icon-box text-center">
                    <img src="images/image-icon-2.png" alt="">
                </div>
                <div>
                    <p class="text-color-silver">
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                    </p>
                </div>
            </div>
            <div class="descript-about">
                <div class="icon-box text-center">
                    <img src="images/image-icon-3.png" alt="">
                </div>
                <div>
                    <p class="text-color-silver">
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                    </p>
                </div>
            </div>
            <div class="descript-about">
                <div class="icon-box text-center">
                    <img src="images/image-icon-4.png" alt="">
                </div>
                <div>
                    <p class="text-color-silver">
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                    </p>
                </div>
            </div>
        </div>
        <div class="about-section-left">
            <img src="images/image-11.png" alt="">
        </div>
    </section>

    <!-- End Second Section -->




    <!-- Start third Section -->

    <section class="features" id="features">
        <div class="features-section-right">
            <img src="images/01.png" alt="">
        </div>
        <div class="features-section-left">
            <h1>ویژگی های اپلیکیشن آروی</h1>
            <h3>توضیح مهمترین ویژگی های نرم افزار </h3>
            <p class="text-color-silver">
                لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
            </p>
            <p class="text-color-silver">
                در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و
                زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد
                استفاده قرار گیرد.
            </p>
            <div class="icon-box text-center">
                <img src="images/image-icon-1.png" alt="">
            </div>

            <div class="icon-box text-center">
                <img src="images/image-icon-2.png" alt="">
            </div>


            <div class="icon-box text-center">
                <img src="images/image-icon-3.png" alt="">
            </div>


            <div class="icon-box text-center">
                <img src="images/image-icon-4.png" alt="">
            </div>

        </div>

    </section>

    <!-- End third Section -->

    <!-- Start Fourth Section -->
    <section class="install">
        <div class="install-section-right">
            <h1>هم اکنون اپلیکیشن ما را رایگان نصب کنید!</h1>
            <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
            <button class="store"><i class="fab fa-android"></i>گوگل پلی</button>
            <button class="store"><i class="fab fa-apple"></i>اپ استور</button>
        </div>
        <div class="install-section-left">
            <img src="images/app-hand-top.png" alt="">
        </div>
    </section>
    <!-- End Fourth Section -->

    <!-- Start fivth Section -->
    <section class="prices" id="prices">
        <div class="title-prices text-center">
            <h1>لیست قیمت خدمات اپلیکیشن آروی </h1>
            <h3>پلن مورد علاقه خود را انتخاب نمایید.</h3>
            <p class="text-color-silver">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                طراحان گرافیک است.</p>
        </div>
        <div class="card-prices">
            <div class="card">
                <div class="title-card text-center">
                    <h3>پلن پایه</h3>
                </div>
                <div class="head-card text-center">
                    <img src="./images/4.svg" alt="">
                </div>
                <div class="content-card text-color-silver text-center">
                    <div class="margin-y-25 price">
                        <span>29000</span> <span>تومان</span>
                    </div>
                    <ul class="d-block">
                        <li class="d-block text-center"> دریافت نوتیفکشن ها </li>
                        <li class="d-block text-center"> انتقال داده رایگان </li>
                        <li class="d-block text-center"> دسترسی به پایگاه داده </li>
                        <li class="d-block text-center"> امکان جستجو در بین کاربران </li>
                        <li class="d-block text-center"> پشتیبانی تلفنی </li>
                        <li class="d-block text-center"> 2 ماه گارانتی بازگشت وجه </li>
                        <li class="d-block text-center"> 2+ تم گوناگون </li>
                    </ul>
                </div>
                <div class="footer-card text-center margin-y-25">
                    <button class="order-btn">سفارش میدهم</button>
                </div>
            </div>
            <div class="card">
                <div class="title-card text-center">
                    <h3>پلن استاندارد </h3>
                </div>
                <div class="head-card text-center">
                    <img src="./images/5.svg" alt="">
                </div>

                <div class="content-card text-color-silver">
                    <div class="margin-y-25 text-center price">
                        <span>49000</span> <span>تومان</span>
                    </div>
                    <ul class="d-block">
                        <li class="d-block text-center"> دریافت نوتیفکشن ها </li>
                        <li class="d-block text-center"> انتقال داده رایگان </li>
                        <li class="d-block text-center"> دسترسی به پایگاه داده </li>
                        <li class="d-block text-center"> امکان جستجو در بین کاربران </li>
                        <li class="d-block text-center"> پشتیبانی تلفنی </li>
                        <li class="d-block text-center"> 2 ماه گارانتی بازگشت وجه </li>
                        <li class="d-block text-center"> 2+ تم گوناگون </li>
                    </ul>
                </div>
                <div class="footer-card text-center margin-y-25">
                    <button class="order-btn">سفارش میدهم</button>
                </div>
            </div>
            <div class="card">
                <div class="title-card text-center">
                    <h3>پلن حرفه ای</h3>
                </div>
                <div class="head-card text-center">
                    <img src="./images/6.svg" alt="">
                </div>

                <div class="content-card text-color-silver">
                    <div class="margin-y-25 text-center price">
                        <span>49000</span> <span>تومان</span>
                    </div>
                    <ul class="d-block">
                        <li class="d-block text-center"> دریافت نوتیفکشن ها </li>
                        <li class="d-block text-center"> انتقال داده رایگان </li>
                        <li class="d-block text-center"> دسترسی به پایگاه داده </li>
                        <li class="d-block text-center"> امکان جستجو در بین کاربران </li>
                        <li class="d-block text-center"> پشتیبانی تلفنی </li>
                        <li class="d-block text-center"> 2 ماه گارانتی بازگشت وجه </li>
                        <li class="d-block text-center"> 2+ تم گوناگون </li>
                    </ul>
                </div>
                <div class="footer-card text-center margin-y-25">
                    <button class="order-btn">سفارش میدهم</button>
                </div>
            </div>
        </div>

        <p class="text-center text-color-silver margin-y-25">
            درصورتی که به راهنمایی نیاز دارید با کارشناسان ما تماس بگیرید.
            <a href="#" class="text-color-violet">تماس با ما</a>
        </p>
    </section>
    <!-- End fivth Section -->
    <!-- Start Sixth Section -->
    <section class="faq margin-y-50">
        <div class="accordion-menu">
            <div class="item" id="item1">
                <a href="#item1" class="title text-color-silver">
                    <span>آیا به لایسنس نیاز دارم؟</span>
                    <i class="icon"></i>
                </a>
                <div class="text text-color-silver details">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="item" id="item2">
                <a href="#item2" class="title">
                    <span> آیا برای دسترسی به تم ها هزینه پرداخت میکنم؟</span>
                    <i class="icon"></i>
                </a>
                <div class="text text-color-silver">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="item" id="item3">
                <a href="#item3" class="title">
                    <span> دسترسی به ورژن قبلی رایگان است؟</span>
                    <i class="icon"></i>

                </a>
                <div class="text text-color-silver">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>

        </div>
        <div class="accordion-menu">
            <div class="item" id="item5">
                <a href="#item5" class="title">
                    <span>آیا به لایسنس نیاز دارم؟</span>
                    <i class="icon"></i>

                </a>
                <div class="text text-color-silver">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="item" id="item6">
                <a href="#item6" class="title">
                    <span> آیا برای دسترسی به تم ها هزینه پرداخت میکنم؟</span>
                    <i class="icon"></i>
                </a>
                <div class="text text-color-silver">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="item" id="item7">
                <a href="#item7" class="title">
                    <span> دسترسی به ورژن قبلی رایگان است؟</span>
                    <i class="icon"></i>

                </a>
                <div class="text text-color-silver">
                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>

        </div>
    </section>
    <!-- End Sixth Section -->
    <!-- Start seventh Section -->
    <section class="comment margin-y-50">
        <div class="comment-user">
            <h1>نظرات کاربران</h1>
            <h3>کسانی که اپلیکیشن آروی را استفاده کردند چه نظری دارند! </h3>
            <p class="text-color-silver text-justify">
                چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز
                و
                کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
            </p>
            <div class="comment-img">
                <img src="./images/client-1-color.png" alt="">
                <img src="./images/client-6-color.png" alt="">
                <img src="./images/client-3-color.png" alt="">

            </div>
        </div>
        <div class="section-left-comment-users">
            <img src="./images/client-1.jpg" alt="">
            <div class="avatar-section-comment margin-x-25">
                <h5>جیم کری</h5>
                <p class="text-color-silver">بازیگر هالیوود</p>
            </div>
            <div class="text-section-comment">
                <p class="text-color-silver margin-y-25 text-justify">
                    <img src="./images/quote.png" alt="">

                    چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                    نیاز
                    و
                    کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </p>
            </div>
        </div>
    </section>
    <!-- End seventh Section -->
    <!-- Start Eighth Section -->
    <section class="screentshot margin-y-75" id="screenshot">
        <div class="title-screenshot text-center">
            <h1>تصاویر محیط اپلیکیشن</h1>
            <h3>محیط کاملا گرافیکی و استاندارد </h3>
            <p class="text-color-silver ">
                چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز
                و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
            </p>
            <div class="frame">
                <img src="./images/0111.png" alt="">
            </div>
        </div>
    </section>
    <!-- End Eighth Section -->
    <!-- Start Nineth Section -->
    <section class="team margin-y-75" id="team">
        <div class="title-team text-center">
            <h1>اعضای تیم ما </h1>
            <p class="text-color-silver ">
                لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
            </p>
        </div>
        <div class="avatar-team">
            <div class="shape">
                <img src="./images/team-1.jpg" alt="">
                <div class="content text-center">
                    <div>
                        <h5>ادنا ماسون</h5>
                        <span>طراح وب</span>
                        <div class="social margin-y-25">
                            <a href="" class="text-color-white"> <i class="fab fa-dribbble"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-facebook-f"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-twitter"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="shape">
                <img src="./images/team-2.jpg" alt="">
                <div class="content text-center">
                    <div>
                        <h5>ادنا ماسون</h5>
                        <span>طراح وب</span>
                        <div class="social margin-y-25">
                            <a href="" class="text-color-white"> <i class="fab fa-dribbble"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-facebook-f"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-twitter"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="shape">
                <img src="./images/team-3.jpg" alt="">
                <div class="content text-center">
                    <div>
                        <h5>ادنا ماسون</h5>
                        <span>طراح وب</span>
                        <div class="social margin-y-25">
                            <a href="" class="text-color-white"> <i class="fab fa-dribbble"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-facebook-f"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-twitter"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="shape">
                <img src="./images/team-4.jpg" alt="">
                <div class="content text-center">
                    <div>
                        <h5>ادنا ماسون</h5>
                        <span>طراح وب</span>
                        <div class="social margin-y-25">
                            <a href="" class="text-color-white"> <i class="fab fa-dribbble"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-facebook-f"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-twitter"></i></a>
                            <a href="" class="text-color-white"> <i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Nineth Section -->
    <!-- Start Tenth Section -->
    <section class="news margin-y-75">
        <div class="title-news text-right">
            <h1>آخرین اخبار</h1>
            <p class="text-color-silver ">
                قبل از ظهور رهبری با شور و شوق فرصتهای انقلابی را هدایت کنید روشهای تاکتیکی توانمندسازی از طریق هسته
                <br> مکش منابع را به طور متمایز تغییر دهید.
            </p>
        </div>
        <div class="posts-blog">
            <div class="post">
                <span class="badge badge-blue">سبک زندگی</span>
                <div class="head-post text-center">
                    <img src="images/1.jpg" alt="">
                </div>
                <div class="title-post text-right">
                    <div class="date">
                        <span>1 بهمن 1399</span>
                        <span>45 نظر</span>
                        <span>10 اشتراک</span>
                    </div>
                    <a href="" class="text-color-silver">
                        <h4>به طور مناسب به طور کامل تولید کنید</h4>
                    </a>
                </div>
                <div class="content-post text-color-silver">
                    <p>
                        چند متن مثال سریع برای ایجاد عنوان کارت و قسمت عمده آن.
                    </p>
                </div>
                <div class="footer-post text-color-silver">
                    <a href="#"> ادامه ی مطلب <i class="fas fa-arrow-left    "></i></a>
                </div>
            </div>
            <div class="post">
                <span class="badge badge-red">فناوری</span>

                <div class="head-post text-center">
                    <img src="images/2.jpg" alt="">
                </div>
                <div class="title-post text-right">
                    <div class="date">
                        <span>1 بهمن 1399</span>
                        <span>45 نظر</span>
                        <span>10 اشتراک</span>
                    </div>
                    <a href="" class="text-color-silver">
                        <h4>به سرعت باطن را فرموله کنید</h4>
                    </a>
                </div>
                <div class="content-post text-color-silver">
                    <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.
                    </p>
                </div>
                <div class="footer-post text-color-silver">
                    <a href="#"> ادامه ی مطلب <i class="fas fa-arrow-left    "></i></a>

                </div>
            </div>
            <div class="post">
                <span class="badge badge-blue">علم</span>

                <div class="head-post text-center">
                    <img src="images/3.jpg" alt="">
                </div>
                <div class="title-post text-right">
                    <div class="date">
                        <span>1 بهمن 1399</span>
                        <span>45 نظر</span>
                        <span>10 اشتراک</span>
                    </div>
                    <a href="" class="text-color-silver">
                        <h4>گسترش عینی گسترده</h4>
                    </a>
                </div>
                <div class="content-post text-color-silver">
                    <p>
                        با نگاهی کلی به رهبری کاربران منبع آزاد بپردازید تا کاربران فعال.
                    </p>
                </div>
                <div class="footer-post text-color-silver">
                    <a href="#"> ادامه ی مطلب <i class="fas fa-arrow-left    "></i></a>

                </div>
            </div>
        </div>
    </section>
    <!-- End Tenth Section -->



    <!-- Start Eleventh Section -->
    <section id="contact-us">
        <div class="call">
            <h3>تماس</h3>
            <div class="contact">
                ارتباط با ما بسیار آسان است. فقط از فرم تماس استفاده کنید یا به ما یک قهوه در دفتر مراجعه کنید. پس از
                مجموعه ای گسترده از رهبری ، فناوری رقابتی را به صورت پویا نوآورید
            </div>
            <div class="contact">دفتر اصلی</div>
            <div class="contact">ایران - تهران </div>
            <div class="contact">تلفن : 0919000000 </div>
            <div class="contact">ایمیل : hello@yourdomain.com</div>
        </div>
        <div class="form-contact">
            <h3>تماس سریع</h3>
            <div class="form">
                <form>
                    <input type="text" name="firstname" id="firstname" placeholder="نام شما">
                    <input type="email" name="youremail" id="youremail" placeholder="ایمیل شما">
                    <input type="tel" name="firstname" id="firstname" placeholder="تلفن شما">
                    <input type="text" name="youremail" id="youremail" placeholder="شرکت شما">
                    <textarea name="" id="" cols="10" rows="10" placeholder="پیام"></textarea>
                    <button type="submit" id="send-btn">ارسال پیام</button>

                </form>
            </div>
        </div>
    </section>
    <!-- End Eleventh Section -->
    <!-- Start Twelth Section -->
    <section id="client">
        <div class="client-title text-center">
            <h1>مورد اعتماد شرکت ها </h1>
            <p>به سرعت منابع داخلی یا "ارگانیک" شفاف را شکل می دهیم در حالی که تجارت الکترونیکی مکنده منابع است. به
                راحتی
                جذاب داخلی را نوآوری کنید.</p>
        </div>
        <div class="logo-company">
            <img src="./images/client-1-color.png" alt="">
            <img src="./images/client-2-color.png" alt="">
            <img src="./images/client-3-color.png" alt="">
            <img src="./images/client-4-color.png" alt="">
            <img src="./images/client-5-color.png" alt="">
            <img src="./images/client-6-color.png" alt="">
            <img src="./images/client-7-color.png" alt="">
        </div>
    </section>
    <!-- End Twelth Section -->




    <footer>
        <img src="./images/footer-top-shape.png" alt="">
        <form method="post">
            <input type="email" name="email-input" id="email-input" class="email-input"
                placeholder="hesam.valizadeh@gmail.com">
            <button class="join-btn">اشتراک</button>
        </form>
        <div class="content-footer">
            <div class="footer-section">
                <img src="./images/logo.png" alt="">
                <p class="text-color-white">
                    با نگاهی کلی به معماری های برتر بدون ایده های ارزش افزوده کمک کنید. یکپارچه تکامل می یابند تجارب بین
                    پلت فرم.
                </p>
                <div class="social margin-y-25">
                    <a href="" class="text-color-white"> <i class="fab fa-dribbble"></i></a>
                    <a href="" class="text-color-white"> <i class="fab fa-facebook-f"></i></a>
                    <a href="" class="text-color-white"> <i class="fab fa-twitter"></i></a>
                    <a href="" class="text-color-white"> <i class="fab fa-instagram"></i></a>
                </div>
            </div>
            <div class="footer-section">
                <h3 class="text-color-white">دسترسی سریع</h3>
                <ul class="list-footer">
                    <li><a href="#">درباره ی ما</a></li>
                    <li><a href="#">تماس با ما</a></li>
                    <li><a href="#">تعرفه ها </a></li>
                    <li><a href="#">حریم خصوصی</a></li>
                    <li><a href="#">قوانین مقررات</a></li>
                </ul>
            </div>
            <div class="footer-section">
                <h3 class=text-color-white>پشتیبانی</h3>
                <ul class="list-footer">
                    <li><a href="#"> ایران</a></li>
                    <li><a href="#">تهران</a></li>
                    <li><a href="#">09190000000 </a></li>
                    <li><a href="#">mail@example.com</a></li>
                    <li><a href="#">www.yourdomain.com</a></li>
                </ul>
            </div>
            <div class="footer-section">
                <h3 class="text-color-white">موقعیت</h3>
                <img src="./images/map.png" alt="">

            </div>
        </div>
    </footer>


    <script src="./fonts/fontawesome/js/all.min.js"></script>
</body>

</html>